@font-face {font-family: 'MyriadPro-Regular'; src: url('fonts/myriad.eot'); src: url('fonts/myriad.ttf'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'Grotesk'; src: url('fonts/grotesk.eot'); src: url('fonts/grotesk.ttf'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'Bello'; src: url('fonts/bello.eot'); src: url('fonts/bello.ttf'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'Lokicola'; src: url('fonts/lokicola.eot'); src: url('fonts/lokicola.ttf'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'Bradhitc'; src: url('fonts/bradhitc.eot'); src: url('fonts/bradhitc.ttf'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'Alice';  src: url('fonts/alice.eot');  src: url('fonts/alice.ttf');  }
@font-face {font-family: 'Hatten'; src: url('fonts/hatten.eot'); src: url('fonts/hatten.ttf'); }
@font-face {font-family: 'Sansita One'; src: url('fonts/sansita.eot'); src: url('fonts/sansita.ttf');}

.italic {
  font-style: italic;
  display: inline;
  font-size: 12px;
}
#infobox {
  line-height: 16px;
  font-family: arial;
  font-weight: bold;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background-color: white;
  opacity: 0.8;
  color: black;
  padding: 12px;
  width: 28%;
  text-align: left;
}
#infobox img {
  margin-right: 10px;
  margin-bottom: 10px;
}
hr {
  opacity: 0;
}
#infobox a {
  color: #0C618A;
  text-decoration: none;
  opacity: 1;
}
#infobox h2 {
  font-family: 'Sansita One', cursive;
  font-size: 36px; line-height: 40px;
  margin: 2px;
  opacity: 1;
  color: #0C618A;
}
body {font-family: arial, verdana; font-size: 12px; line-height: 14px;}
body .minimal-container { margin: 0 auto; width: 1024px;}
body .picture-container { margin: 0 auto; width: 1024px; position: absolute; }
body .picture-container img { width: 1024px;}
#infobox {left: 661px; top: 30px; position: absolute; }
#infobox img {width: auto}
